Subject: RE: info & Setup 1.43 (new version)
From: Bernard Dautrevaux <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: DJ Delorie <[email-masked]>
Date: Wed, 3 May 2000 20:39:38 +0200

--------------------------------------------
Bernard Dautrevaux
Microprocess Ingéniérie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
		[email-masked]
-------------------------------------------- 

> -----Original Message-----
> From: Chris Faylor [mailto:[email-masked]]
> Sent: Wednesday, May 03, 2000 2:37 AM
> To: [email-masked]
> Cc: DJ Delorie
> Subject: Re: info & Setup 1.43 (new version)
> 
> 
> On Wed, May 03, 2000 at 09:50:59AM +1000, David O'Shea wrote:
> >I installed using setup 1.43 from mirror.aarnet.edu.au 
> again, into C:\,
> >and it worked fine.
> >
> >With regards to info, there just doesn't seem to be a "dir" 
> file (the main
> >directory page you get when you just run "info") in the 
> distribution.  I
> >made one this way:
> >
> >cd /usr/info
> >for F in *.info texinfo; do
> >install-info --info-dir=. $F
> >done
> >
> >Got a few errors about the gzip and time info pages, so I added them
> >manually (dir is basically a plain text file).
> >
> >I don't guarantee that this is neccessarily the right thing 
> to do, but it
> >gives you an info directory anyway.  Apologies in advance if I'm
> >misleading people.
> 
> Isn't there a better way to create a dir file than this?  I 
> have created
> dir files that way myself but I thought I'd discovered a different way
> somewhere along the line.

I think that is the best way to create the dir file; in fact, ideally, that
should be done automatically by setup.exe. 

> 
> If we get a correct dir file, we'll add it to the distribution.

IMHO It's not good to ship a dir file, as users are allowed to install only
parts of cygwin (I hope :-)), so a prebuilt dir file will reference
unexisting info files and may be difficult to maintain.

Regards,

		Bernard

--------------------------------------------
Bernard Dautrevaux
Microprocess Ingéniérie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
		[email-masked]
-------------------------------------------- 

--
Want to unsubscribe from this list?
Send a message to [email-masked]